<h1>Talks</h1>

<p>The <a href='talks.html'>List of talks</a> is now available. </p>

<p>The schedule for the talks will be created by some kind
of election system, in which every attendee will be asked to select 
those talks he or she would like to
attend.  Knowing when the attendes will arrive and depart, we will then try to
minimize conflicts.  Hopefully this will allow all attendees to visit all
sessions they would like to attend.<br />

Therefore a schedule won't be published soon.</p>

<h2>Call for Papers</h2>

Information on how to submit your paper propsal can be found on the <a
href='cfp.html' title='Call for Papers information'>Call for Papers</a> page.<br />

Note that the deadline to propose talks, round tables and workshops has been
reached.  You can't propose those any more.  However, you can still register
<a href="http://www.debconf.org/about/talks/presentation-types.html#bof">BoF sessions</a>.


<h2>Presentation Types</h2>
Information on the different possible presentation types can be found on
the <a href='presentation-types.html' title='Presentation types'>Presentation Types</a>
page.
